// 资金管理
const FinancialReconciliation = () => import('@/view/fund/financial-reconciliation.vue'); // 财务对账
const profitSharingRecord = () => import('@/view/fund/profit-sharing-record.vue'); // 分润记录
const balanceRecord = () => import('@/view/fund/balance-record.vue'); // 团队奖励
const withdraw = () => import('@/view/fund/withdraw.vue'); // 团队奖励
const team = () => import('@/view/fund/team.vue'); // 团队奖励
const addPay = () => import('@/view/fund/add-pay.vue'); // 团队奖励
const payRecord = () => import('@/view/fund/pay-record.vue'); // 团队奖励





const financialStatistics = () => import('@/view/fund/financial-statistics.vue'); // 团队奖励
const income = () => import('@/view/fund/income.vue'); // 团队奖励
const extension = () => import('@/view/fund/extension.vue'); // 团队奖励
const profit = () => import('@/view/fund/profit.vue'); // 团队奖励

export default [{
    path: '/financial-reconciliation',
    name: 'FinancialReconciliation',
    component: FinancialReconciliation
  },
  {
    path: '/profit-sharing-record',
    name: 'profitSharingRecord',
    component: profitSharingRecord
  },
  {
    path: '/balance-record',
    name: 'balanceRecord',
    component: balanceRecord
  },
  {
    path: '/withdraw',
    name: 'withdraw',
    component: withdraw
  },
  {
    path: '/team',
    name: 'team',
    component: team
  },
  {
    path: '/add-pay',
    name: 'addPay',
    component: addPay
  },
  {
    path: '/pay-record',
    name: 'payRecord',
    component: payRecord
  }



  ,
  {
    path: '/financial-statistics',
    name: 'financialStatistics',
    component: financialStatistics
  },
  {
    path: '/income',
    name: 'income',
    component: income
  },
  {
    path: '/extension',
    name: 'extension',
    component: extension
  },
  {
    path: '/profit',
    name: 'profit',
    component: profit
  }
];
