const banner = () => import('@/view/mall/banner'); // 
const dictionary = () => import('@/view/mall/dictionary'); // 
const dictionaryItem = () => import('@/view/mall/dictionary-item'); // 




const shareSetting = () => import('@/view/mall/share-setting');
const freight = () => import('@/view/mall/freight');
const rebate = () => import('@/view/mall/rebate');
const relegation = () => import('@/view/mall/relegation');
const reward = () => import('@/view/mall/reward');
const article = () => import('@/view/mall/article');

export default [{
        path: '/banner',
        name: 'banner',
        component: banner
    },
    {
        path: '/dictionary',
        name: 'dictionary',
        component: dictionary
    },
    {
        path: '/dictionary-item',
        name: 'dictionaryItem',
        component: dictionaryItem
    },



    {
        path: '/share-setting',
        name: 'shareSetting',
        component: shareSetting
    }, 
    {
        path: '/freight',
        name: 'freight',
        component: freight
    },
    {
        path: '/rebate',
        name: 'rebate',
        component: rebate
    },
    {
        path: '/relegation',
        name: 'relegation',
        component: relegation
    },
    {
        path: '/reward',
        name: 'reward',
        component: reward
    },
    {
        path: '/article',
        name: 'article',
        component: article
    }
];
