// 用户管理
const userManage = () => import('@/view/user-manage/user-manage'); //
const userDetail = () => import('@/view/user-manage/user-detail'); //
const studentStatus = () => import('@/view/user-manage/student-status'); //
const addStudentStatus = () => import('@/view/user-manage/add-student-status'); //
const studentStatusDetail = () => import('@/view/user-manage/student-status-detail'); //



const authorization = () => import('@/view/user-manage/authorization'); //
const popularize = () => import('@/view/user-manage/popularize'); //
const record = () => import('@/view/user-manage/record'); //
const agentManage = () => import('@/view/user-manage/agent-manage'); //
const agentRecord = () => import('@/view/user-manage/agent-record'); //
const manualRebate = () => import('@/view/user-manage/manual-rebate'); //
const communityCategory = () => import('@/view/user-manage/community-category'); //
const communityExamine = () => import('@/view/user-manage/community-examine'); //

export default [{
        path: '/user-manage',
        name: 'userManage',
        component: userManage
    },
    {
        path: '/user-detail',
        name: 'userDetail',
        component: userDetail
    },
    {
        path: '/student-status',
        name: 'studentStatus',
        component: studentStatus
    },
    {
        path: '/add-student-status',
        name: 'addStudentStatus',
        component: addStudentStatus
    },
    {
        path: '/student-status-detail',
        name: 'studentStatusDetail',
        component: studentStatusDetail
    },




    {
        path: '/authorization',
        name: 'authorization',
        component: authorization
    },
    {
        path: '/popularize',
        name: 'popularize',
        component: popularize
    }, {
        path: '/record',
        name: 'record',
        component: record
    },
    {
        path: '/agent-manage',
        name: 'agentManage',
        component: agentManage
    }, {
        path: '/agent-record',
        name: 'agentRecord',
        component: agentRecord
    }, {
        path: '/manual-rebate',
        name: 'manualRebate',
        component: manualRebate
    }, {
        path: '/community-category',
        name: 'communityCategory',
        component: communityCategory
    }, {
        path: '/community-examine',
        name: 'communityExamine',
        component: communityExamine
    }
];
