export default {
    upload: '/common/upload', // 上传图片
    typeList: '/common/type/list', // 获取身份类型
    baseInfo: '/admin/config/get', // 基础配置
    setConfig: '/admin/config/set', // 基础配置
    picbase64: '/common/picbase64', // 获取图片base64
    getArea: '/common/address/area', // 获取省、市、区
    getCode: '/common/wx/mini/code', // 生成微信小程序码
    sendSms: '/common/send/sms/code',
    changePsw: '/admin/rule/user/update/password',

    // 登录
    manageLogin: '/admin/rule/user/login', // 登录
    
    managerLogout: '/admin/rule/user/logout',
    getCaptchaImg: '/common/captcha', // 获取登录图片验证码

    uploadPay: '/admin/pay/merchant/info/upload',

    // 账号管理
    managerList: '/admin/admin/user/list', // 管理员列表
    addManager: '/admin/admin/user/add', // 添加管理员
    editManager: '/admin/admin/user/modify', // 修改管理员信息
    editPassword: '/admin/admin/user/password', // 修改管理员密码
    editManagerStatus: '/admin/admin/user/status', // 管理员状态更改

    // 权限管理
    powerGroupList: '/admin/admin/group/list', // 权限组列表
    deletePowerGroup: '/admin/admin/group/delete', // 删除权限组
    powerList: '/admin/admin/acl/list', // 所有权限列表
    choiceGroupPower: '/admin/admin/group/acls', // 权限组所属权限列表
    editGroupPower: '/admin/admin/group/acl', // 权限组权限修改
    powerGroupMember: '/admin/admin/group/users', // 权限组成员列表
    choiceManagerGroup: '/admin/admin/user/groups', // 管理员所属组列表
    editManagerGroup: '/admin/admin/user/group', // 管理员所属组修改列表

    // 菜单维护
    menuList: '/admin/rule/menu/list', // 菜单列表
    addMenu: '/admin/rule/menu/add', // 菜单添加
    editMenu: '/admin/rule/menu/edit', // 菜单编辑
    deleteMenu: '/admin/rule/menu/delete', // 菜单删除
    managerMenu: '/admin/rule/permission/menu/available/list', // 有权限的菜单列表(根据登录的管理员获取的菜单列表)





    //控制台
    getWorkbenchCustomers: '/admin/workbench/employee/customers',
    getWorkbenchNewCustomers: '/admin/workbench/employee/new/customers',
    getWorkbenchFollowupFrequency: '/admin/workbench/employee/followup/frequency',
    getWorkbenchFollowupCustomers: '/admin/workbench/employee/followup/customers',
    getWorkbenchPending: '/admin/workbench/pending',
    getWorkbenchTotal: '/admin/workbench/total',
    getWorkbenchPersonInfo: '/admin/workbench/person/info',



    getQrcode: '/admin/message/qrcode',
    getUserQrcode: '/admin/rule/user/qrcode',
    
    //----------------------------------- 商城设置 --------------------------------------------------------

    // 轮播图
    getBannerList: '/admin/setup/banner/list', // 轮播图列表
    addBanner: '/admin/setup/banner/add', // 添加轮播图
    updateBanner: '/admin/setup/banner/update', // 编辑轮播图
    deleteBanner: '/admin/setup/banner/delete', // 删除轮播图

    //字典
    getDictionaryList: '/admin/dictionary/list',
    addDictionary: '/admin/dictionary/create',
    deleteDictionary: '/admin/dictionary/delete',
    updateDictionary: '/admin/dictionary/update',
    lockDictionary: '/admin/dictionary/lock',

    //字典项
    addDictionaryItem: '/admin/dictionary/item/create',
    getDictionaryItem: '/admin/dictionary/info',
    deleteDictionaryItem: '/admin/dictionary/item/delete',
    updateDictionaryItem: '/admin/dictionary/item/update',
    lockDictionaryItem: '/admin/dictionary/item/lock',

    getDictionaryByName: '/admin/dictionary/item/list/son',








    //----------------------------------- 财务 --------------------------------------------------------


    //积分对账
    getIntegralReconciliationList: '/admin/integral/list',
    getFinancialSum: '/admin/pay/info/financial/sum',
    getIncomeStream: '/admin/pay/info/income/stream',



    //----------------------------------- 用户管理 --------------------------------------------------------

    // 用户
    getUserList: '/admin/user/list', // 用户列表
    userDetail: '/admin/user/info', // 用户详情
    addUser: '/admin/user/create', //创建用户
    updateUser: '/admin/user/update', //编辑用户
    getAdminQrcode: '/admin/user/qrcode',

    //动态
    getLogList: '/admin/log/list',

    //学籍
    getStudentStatusList: '/admin/student/data/list', //获取学籍列表
    getStudentStatusListExport: '/admin/student/data/list/export', //获取学籍列表导出
    getUserDetailByPhone: '/admin/student/data/user/info', //根据手机号查询信息
    createStudentStatus: '/admin/student/data/create', //创建学籍
    updateStudentStatus: '/admin/student/data/update', //编辑学籍
    getStudentStatusInfo: '/admin/student/data/info', //学籍详情



    //----------------------------------- 跟进管理 --------------------------------------------------------
    getFollowUpList: '/admin/followUp/list', //跟进列表
    addFollowUp: '/admin/followUp/create', //创建跟进
    updateFollowUp: '/admin/followUp/create', //更新跟进
    getFollowUpInfo: '/admin/followUp/info', //跟进详情
    updateFollowUpDate: '/admin/followUp/update',
    addFollowUpContent: '/admin/followUp/content/add',
    updateFollowUpContent: '/admin/followUp/content/update',



    //----------------------------------- 投诉管理 --------------------------------------------------------
    getComplaintList: '/admin/complaint/list', //
    getComplaintInfo: '/admin/complaint/info', //
    disposeComplaint: '/admin/complaint/dispose',


    //----------------------------------- 产品管理 --------------------------------------------------------

    // 商品分类
    getGoodsCategoryList: '/admin/education/sort/list', // 获取商品分区列表
    updateFirstCategory: '/admin/education/sort/update/one', // 添加一级商品分区
    deleteFirstCategory: '/admin/education/sort/delete/one', // 删除一级商品分区
    updateSecondCategory: '/admin/education/sort/update/two', // 添加二级商品分区
    deleteSecondCategory: '/admin/education/sort/delete/two', // 删除二级商品分区
    // changeCategoryOpen: '/admin/goods/sort/update/open', // 更新是否开启

    // 商品
    //学历教育
    getEducationGoodsList: '/admin/education/goods/education/list', //学历教育商品列表
    getEducationGoodInfo: '/admin/education/goods/info',
    addEducationGood: '/admin/education/goods/education/add',
    updateEducationGood: '/admin/education/goods/education/edit',

    //职业培训
    getTrainGoodsList: '/admin/education/goods/train/list',
    getTrainGoodsInfo: '/admin/education/goods/info',
    addTrainGoods: '/admin/education/goods/train/add',
    updateTrainGoods: '/admin/education/goods/train/edit',

    // 通用产品
    getPublicGoodsList: '/admin/education/goods/public/list',
    getPublicGoodsInfo: '/admin/education/goods/info',
    addPublicGoods: '/admin/education/goods/public/add',
    updatePublicGoods: '/admin/education/goods/public/edit',

    deleteGood: '/admin/education/goods/delete',
    updateGoodStatus: '/admin/education/goods/set/way',
    updateGoodTwig: '/admin/education/goods/set/twig',


    //----------------------------------- 积分管理 --------------------------------------------------------
    //商品
    getIntegralGoodsList: '/admin/integral/goods/list',
    addIntegralGood: '/admin/integral/goods/add',
    deleteIntegralGood: '/admin/integral/goods/delete',
    updateIntegralGood: '/admin/integral/goods/edit',
    getIntegralInfo: '/admin/integral/goods/info',
    updateIntegralGoodStatus: '/admin/integral/goods/set/way',
    updateIntegralGoodTwig: '/admin/integral/goods/set/twig',
    deleteIntegralGood: '/admin/integral/goods/delete',

    //分类
    getIntegralCategory: '/admin/integral/sort/list',
    deleteIntegralCategory: '/admin/integral/sort/delete/two',
    updateIntegralCategory: '/admin/integral/sort/update/two',



    //----------------------------------- 订单管理 --------------------------------------------------------


    getEducationOrderList: '/admin/education/order/education/list',
    getOrderInfo: '/admin/education/order/info',
    updateEducationOrderGood: '/admin/education/order/education/update/goods',

    importEducationOrder: '/admin/education/order/matriculate',

    expiredEducationOrder: '/admin/education/order/expired/status',
    payEducationOrder: '/admin/education/order/pay',
    
    
    getTrainOrderList: '/admin/education/order/train/list',
    updateTrainGood: '/admin/education/order/train/update/goods',
    updateOrderAmount: '/admin/education/order/update/amount',

    getPublicOrderList: '/admin/education/order/public/list',

    importPublicOrder: '/admin/education/order/delivery',

    // 退费
    getOrderPremiumList: '/admin/premium/order/list',

    addOrderPremium: '/admin/premium/order/add',
    getOrderDetailByOid: '/admin/premium/order/get/info',
    refuteOrderPremium: '/admin/premium/order/refute',
    passOrderPremium: '/admin/premium/order/pass',
    getOrderPremiumInfo: '/admin/premium/order/info',
    refuteOrderPremium2: '/admin/premium/order/recheck/refute',
    passOrderPremium2: '/admin/premium/order/recheck/pass',


    //----------------------------------- 班级管理 --------------------------------------------------------

    getClassList: '/admin/class/list',
    getClassGoodsList: '/admin/class/goods/list',
    addClass: '/admin/class/create',
    updateClass: '/admin/class/update',
    getClassInfo: '/admin/class/info',
    getClassGoodsList: '/admin/class/goods/list',
    deleteStudent: '/admin/class/student/delete',
    getWaitClassList: '/admin/class/wait/list',
    allocationClass: '/admin/class/plan/class',


    //积分订单
    getIntegralOrderList: '/admin/integral/order/list',
    getIntegralOrderInfo: '/admin/integral/order/info',
    deliveryIntegralOrder: '/admin/integral/order/delivery',
    importIntegralOrder: '/admin/integral/order/delivery',




    //----------------------------------- 组织架构 --------------------------------------------------------

    getOrgStructList: '/admin/org/struct/list',
    updateOrgStruct: '/admin/org/struct/edit',
    deleteOrgStruct: '/admin/org/struct/delete',
    addOrgStruct: '/admin/org/struct/add',
    bindingSuperior: '/admin/user/binding/superior',




    addMember: '/admin/rule/user/add',
    updateMember: '/admin/rule/user/edit',
    getMemberList: '/admin/rule/user/list',
    getGroupListByUser: '/admin/rule/permission/user/group/list',
    freezeUser: '/admin/rule/user/freeze',
    unfreezeUser: '/admin/rule/user/unfreeze',



    // 合作伙伴
    getPartnerList: '/admin/partner/list',
    getPartnerInfo: '/admin/partner/info',
    addPartner: '/admin/partner/create',
    updatePartner: '/admin/partner/update',



    //权限组
    getGroupList: '/admin/rule/permission/group/list',
    addGroup: '/admin/rule/permission/add/group',
    deleteGroup: '/admin/rule/permission/delete/group',
    bindGroup: '/admin/rule/permission/link/user',

    getPermissionMenuList: '/admin/rule/permission/menu/optional/list',
    updatePermissionMenu: '/admin/rule/permission/menu/link',
    getPermissionApiList: '/admin/rule/permission/api/optional/list',
    updatePermissionApi: '/admin/rule/permission/api/link',

    //api管理
    getApiList: '/admin/rule/api/list',
    addApi: '/admin/rule/api/add',
    deleteApi: '/admin/rule/api/delete',
    updateApi: '/admin/rule/api/edit',
    readApi: '/admin/rule/api/read',






    //最终收益
    getEarningsList: '/admin/earnings/list',
    addEarnings: '/admin/earnings/create',


    //延期缴费
    getExoiredEducationOrderList: '/admin/education/order/expired/list',
    getExoiredEducationOrderInfo: '/admin/expired/set/info',
    addExoiredEducationOrder: '/admin/expired/set/add',















    getAgentListNew: '/admin/agent/list', // 代理商列表
    openAgentNew: '/admin/agent/open', // 开通代理商
    closeAgentNew: '/admin/agent/close', // 关闭代理商
    agentRecordNew: '/admin/agent/log/list', // 代理商开通记录列表
    updateUserStatus: '/admin/user/role/cancel', // 关闭身份
    updatePhone: '/admin/user/phone/update',























    // 分享设置
    getShareInfo: '/admin/setup/share/info', // 分享详情
    updateShare: '/admin/setup/share/update', // 修改分享

    // 运费模板
    getFreightList: '/admin/freight/list', // 运费模板列表
    getFreightInfo: '/admin/freight/info', // 运费模板详情
    addFreight: '/admin/freight/add', // 创建运费模板
    updateFreight: '/admin/freight/update', // 编辑运费模板
    deleteFreight: '/admin/freight/delete', // 删除运费模板

    // 返利模板
    getRebateList: '/admin/rebate/template/list', //
    addRebate: '/admin/rebate/template/create', //
    updateRebate: '/admin/rebate/template/edit', //
    deleteRebate: '/admin/rebate/template/delete', //

    // 商品管理
    getGoodsList: '/admin/goods/list', // 商品列表
    goodsDetail: '/admin/goods/info', // 商品详情
    createGoods: '/admin/goods/add', // 创建商品
    editGoods: '/admin/goods/edit', // 编辑商品
    deleteGoods: '/admin/goods/delete', // 删除商品
    updateGoodsTwig: '/admin/goods/set/twig', // 设置商品排序
    updateGoodsStatus: '/admin/goods/set/status', // 修改商品状态





    getAgentList: '/admin/user/role/list', // 身份管理列表
    openAgent: '/admin/user/role/open', // 开通身份
    agentRecord: '/admin/user/role/log/list', // 身份开通记录列表
    closeAgent: '/admin/user/role/close', // 关闭身份

    // 订单
    orderList: '/admin/order/list', // 订单列表
    orderDetail: '/admin/order/info', // 订单详情
    afterList: '/admin/after/sale/list', // 售后列表
    afterDetail: '/admin/after/sale/info', // 售后详情
    afterExamine: '/admin/after/sale/examine', // 订单审核
    importOrder: '/admin/order/delivery', // 订单导入

    // 资金
    getLedgerList: '/admin/user/list', // 分润记录
    getBalanceList: '/admin/fund/balance/log', // 余额变动记录
    // getFinancialCounting: '/admin/user/list', // 财务对账

    // 提现
    getWithdrawList: '/admin/draw/log/list',
    getWithdrawInfo: '/admin/draw/log/info',
    passWithdraw: '/admin/draw/log/pass',
    refuteWithdraw: '/admin/draw/log/refute',
    batchAuditWithdraw: '/admin/draw/log/batch/audit',

    // 保级
    getRelegationInfo: '/admin/setup/protect/info',
    updateRelegation: '/admin/setup/protect/update',

    // 图文
    getArticleList: '/admin/setup/teletext/list',
    updateArticle: '/admin/setup/teletext/update',
    getArticleInfo: '/admin/setup/teletext/info',

    // 售后
    getAfterSaleList: '/admin/order/after/sale/list',
    agreeAfterSale: '/admin/order/after/sale/service/agree',
    rejectAfterSale: '/admin/order/after/sale/service/reject',
    afterSaleInfo: '/admin/order/after/sale/info',
    agreeAfterSale2: '/admin/order/after/sale/agree/refund',
    rejectAfterSale2: '/admin/order/after/sale/financial/reject',

    getKpiList: '/admin/user/team/kpi/list?',

    // 资金
    getFinancialCounting: '/admin/fund/financial/counting', // 财务对账

    getRebateLog: '/admin/fund/rebate/log', // 分润记录

    // 素材
    getSourceList: '/admin/image/list',
    addSource: '/admin/image/add',
    deleteSource: '/admin/image/delete',
    updateSource: '/admin/image/update',

    // 社区
    getNoteCategoryList: '/admin/note/genre/list',
    addNoteCategory: '/admin/note/genre/create',
    deleteNoteCategory: '/admin/note/genre/delete',
    updateNoteCategory: '/admin/note/genre/edit',

    getNoteList: '/admin/note/list',
    deleteNote: '/admin/note/delete',
    noteDetail: '/admin/note/info',
    passNote: '/admin/note/pass',
    rejectNote: '/admin/note/reject',
    changeNoteCategory: '/admin/note/change/genre',

    // 身份管理
    getRoleList: '/admin/user/role/list',
    openRole: '/admin/user/role/open',
    getRoleLogList: '/admin/user/role/log/list',
    cancelRole: '/admin/user/role/cancel',

    getPriceInfo: '/admin/range/get/price',

    setPriceInfo: '/admin/range/set/price',

    getParams: '/admin/setup/conf/get/params',
    setParams: '/admin/setup/conf/edit',

    getPayList: '/admin/pay/merchant/info/list',
    createPay: '/admin/pay/merchant/info/create',

    updateBalance: '/admin/fund/balance/update',

    getFundTypeMap: '/admin/fund/type/map',


    getOrgStructOneself: '/admin/org/struct/oneself',



    getTrainGoodsList2: '/admin/education/order/train/goods/list',
    getEducationGoodsList2: '/admin/education/order/education/goods/list',

    getOrderreceipt: '/admin/education/order/receipt',


    getOrderreceiptInfo: '/admin/education/order/receipt/info',


    updateSales: '/admin/rule/user/update/sales',

    deleteUser: '/admin/user/delete',

    // reward
};