const orderManage = () => import('@/view/order/order-manage');
const orderDetail = () => import('@/view/order/order-detail');
const service = () => import('@/view/order/service');
const service2 = () => import('@/view/order/service2');
const serviceDetail = () => import('@/view/order/service-detail');




const educationOrderManage = () => import('@/view/order/education-order-manage');
const educationOrderDetail = () => import('@/view/order/education-order-detail');
const trainOrderManage = () => import('@/view/order/train-order-manage');
const trainOrderDetail = () => import('@/view/order/train-order-detail');
const publicOrderManage = () => import('@/view/order/public-order-manage');
const publicOrderDetail = () => import('@/view/order/public-order-detail');
const orderPremium = () => import('@/view/order/order-premium');
const orderPremiumDetail = () => import('@/view/order/order-premium-detail');

export default [{
    path: '/order-manage',
    name: 'orderManage',
    component: orderManage
  },
  {
    path: '/order-detail',
    name: 'orderDetail',
    component: orderDetail
  },
  {
    path: '/service',
    name: 'service',
    component: service
  },
  {
    path: '/service2',
    name: 'service2',
    component: service2
  },
  {
    path: '/service-detail',
    name: 'serviceDetail',
    component: serviceDetail
  }



  ,
  {
    path: '/education-order-manage',
    name: 'educationOrderManage',
    component: educationOrderManage
  },
  {
    path: '/education-order-detail',
    name: 'educationOrderDetail',
    component: educationOrderDetail
  },
  {
    path: '/train-order-manage',
    name: 'trainOrderManage',
    component: trainOrderManage
  },
  {
    path: '/train-order-detail',
    name: 'trainOrderDetail',
    component: trainOrderDetail
  },
  {
    path: '/public-order-manage',
    name: 'publicOrderManage',
    component: publicOrderManage
  },
  {
    path: '/public-order-detail',
    name: 'publicOrderDetail',
    component: publicOrderDetail
  },
  {
    path: '/order-premium',
    name: 'orderPremium',
    component: orderPremium
  },
  {
    path: '/order-premium-detail',
    name: 'orderPremiumDetail',
    component: orderPremiumDetail
  }
];
